ul.resp-tabs-list{margin:0;padding:0}
.resp-tabs-list li{font-weight:500;font-size:15px;padding:13px 15px;margin:0 4px 0 0;list-style:none;cursor:pointer;float:left}
.resp-tabs-container{padding:0;clear:left;}
h2.resp-accordion{cursor:pointer;padding:5px;display:none;}
.resp-tab-content{display:none;padding:0 15px;}
.resp-tab-active{color: var(--color-orange);}
.resp-content-active,.resp-accordion-active{display:block}
.resp-tab-content{border:1px solid #c1c1c1;border-top-color:#5ab1d0}
h2.resp-accordion{margin:0 30px 0 0;padding:15px 15px; background-color: transparent !important; border: none; font-size: 15px;  font-weight: 600; text-align: right;}
h2.resp-tab-active{border-bottom:0 solid #c1c1c1!important;margin-bottom:0!important;padding:10px 15px!important}
h2.resp-tab-title:last-child{border-bottom:12px solid #c1c1c1!important;background:blue}
.resp-vtabs ul.resp-tabs-list{float:left;}
.resp-vtabs .resp-tabs-list li{display:inline-block;padding:15px;margin:0 0 4px;float:none}
.resp-vtabs .resp-tabs-list li:hover{color: var(--color-orange);}
.resp-vtabs .resp-tabs-container{padding:0px; margin-top: 50px; border:0px solid #c1c1c1;float:left;border-radius:4px;clear:none;}
.resp-vtabs .resp-tab-content{border:none;}
/* .resp-vtabs .resp-tab-content{border:none;word-wrap:break-word} */



.resp-vtabs li.resp-tab-active{position:relative;z-index:1;padding:14px 15px 15px 14px!important;margin-bottom:4px!important;}
/* .resp-arrow{width:0;height:0;float:left;margin-top:3px;border-left:6px solid transparent;border-right:6px solid transparent;border-top:12px solid #c1c1c1}
h2.resp-tab-active span.resp-arrow{border:none;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:12px solid #9b9797} */
h2.resp-tab-active{background:#dbdbdb}
.resp-easy-accordion h2.resp-accordion{display:block}
.resp-easy-accordion .resp-tab-content{border:1px solid #c1c1c1}
.resp-easy-accordion .resp-tab-content:last-child{border-bottom:1px solid #c1c1c1}.resp-jfit{width:100%;margin:0}
.resp-tab-content-active{display:block;}
h2.resp-accordion:first-child{border-top:0px solid #c1c1c1}

.resp-tabs-container-bg{background: rgba(255, 255, 255, 0.80) !important; backdrop-filter: blur(20px);}

.level-1{width:100%;height: auto; overflow-y: scroll; background: var(--color-white); padding: 0px 0 0 0px !important;}
ul.level-1 li{font-size: 22px; background-color: transparent !important;}
ul.level-1 li.resp-tab-active{background-color: #f4f4f4 !important;}

ul.level-2{width:30% !important;height: 400px; overflow-y: scroll; padding-top: 30px !important; background: rgba(255, 255, 255,0.99) !important;}
ul.level-2 li{background-color: transparent !important; padding: 6px 10px !important; font-size: 16px !important; font-weight: 700 !important; display: block !important; margin-left: 0 !important; margin-right: 0 !important; text-align: right;}
ul.level-2 li a{display: block; font-size: 14px; font-weight: 400;}
ul.level-2 li a:hover{color: var(--color-orange);}
ul.level-2 li.resp-tab-active{background-color: #f4f4f4 !important; padding: 10px !important;}

ul.only-level-2{overflow: auto;}
ul.only-level-2 li a{background-color: transparent !important; padding: 6px 10px !important; font-size: 16px !important; font-weight: 700 !important; display: block !important; margin-left: 0 !important; margin-right: 0 !important; text-align: right; text-transform: uppercase;}
ul.only-level-2 li:hover a{background-color:#f4f4f4 !important;}

.level-3{height: 350px; width:50% !important; overflow-y: scroll;}
ul.level-3{margin: 0; padding: 0; text-align: left !important;}
ul.level-3 li{list-style: none;padding: 6px 10px !important; font-size: 16px; font-weight: 400; display:block !important; margin-left: 0 !important; margin-right: 0 !important; background-color: transparent !important;}
ul.level-3 li a{display: block; font-size: 14px; font-weight: 400;}
ul.level-3 li a:hover{color: var(--color-orange);}
ul.level-3 li.head{font-weight: 500;padding-bottom: 0 !important;text-decoration: underline;}

.level3-width{width: 70% !important;}
.level3-color{background: transparent !important;}

.level-4{height: 350px; width:50% !important; overflow-y: scroll;}
.level-4 ul{margin: 0; padding: 0;}
.level-4 ul li{list-style: none;padding: 4px 10px !important; font-size: 16px; font-weight: 400; margin-left: 0 !important; margin-right: 0 !important;}
.level-4 ul li a{display: block; font-size: 14px; font-weight: 400;}
.level-4 ul li a:hover{color: var(--color-orange);}
.level-4 ul li.head{font-weight: 500;padding-bottom: 0 !important;text-decoration: underline;}
ul.menu-common-list{padding-left: 0;}
ul.menu-common-list li{list-style: none;padding: 6px 10px !important; font-size: 16px; font-weight: 400; margin-left: 0 !important; margin-right: 0 !important;}
ul.menu-common-list li a{display: block; font-size: 14px; font-weight: 400;}
ul.menu-common-list li a:hover{color: var(--color-orange);}

ul.same2nd-child-list li{padding: 5px 10px 5px 10px !important; list-style: none !important;}
ul.same2nd-child-list li a{font-size: 14px;}

#menu-scroll::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0);background-color:#e3e3e3}
#menu-scroll::-webkit-scrollbar{width:1px;background-color:#fbfbfb}
#menu-scroll::-webkit-scrollbar-thumb{background-color:#444444}



/* main menu two */
.main-menu-two .level-1{width:30%;height: auto; overflow-y: scroll; background: transparent; padding: 0px 0 0 0px !important;}
.main-menu-two ul.level-1 li{font-size: 22px; background-color: transparent !important; display: block; color: var(--color-white);font-weight: 600; text-transform: uppercase; padding: 12px 10px !important;}
.main-menu-two ul.level-1 li a{color: var(--color-white);}
.main-menu-two ul.level-1 li a:hover{color: var(--color-orange);}
.main-menu-two ul.level-1 li.resp-tab-active{background-color: transparent !important; border-right: 4px solid var(--color-orange);border-color: var(--color-orange) !important; color: var(--color-orange);}
.main-menu-two .second-width{width: 70%; min-height: 450px; margin-top: 0;}
.main-menu-two ul.level-2{width: 50% !important; overflow-y:auto; padding-top: 0px !important; margin-top: 0 !important; background: unset !important;}

.main-menu-two ul.level-2 li { background-color: transparent !important; padding: 6px 10px !important; font-size: 18px !important; font-weight: 500 !important; display: block !important; margin-left: 0 !important; margin-right: 0 !important; text-align: left;}
.main-menu-two ul.level-2 li a { display: block; font-size: 18px; font-weight: 400 !important; color: var(--color-white);}
.main-menu-two ul.level-2 li a:hover{color: var(--color-orange);}

.main-menu-two ul.level-2 li ul li{padding: 2px 10px !important;}
.main-menu-two ul.level-2 li ul li a{font-size: 15px; font-weight: 300 !important;}













@media(min-width:320px) and (max-width:900px) {
ul.resp-tabs-list{width:100%; height: auto; overflow-y:unset; background: transparent !important; padding:0px !important;margin-top: 0 !important; margin-bottom: 0 !important;}
ul.resp-tabs-list li{display:none !important;}
ul.resp-tabs-list li.tab-single-link{display: block !important; margin: 0 30px 0 0 !important; padding:10px 15px 10px 15px; background-color: transparent !important; border: none; font-size: 14px !important; text-transform: capitalize !important; font-weight: 500 !important; text-align: right;}
h2.resp-accordion{display:block;font-size: 14px;  font-weight: 500;}
.resp-vtabs .resp-tab-content{border:0px solid #cbcbcb !important; text-align: right;}
.resp-vtabs .resp-tabs-container{border:none;float:none;width:100%;min-height:100px;clear:none;padding: 0;margin-top: 0 !important;}
.resp-accordion-closed{display:none!important}
.resp-vtabs .resp-tab-content:last-child{border-bottom:0px solid #c1c1c1!important}
ul.level-2,ul.level-3,ul.level-4,.main-menu-two .level-1{height: auto !important; width: 100% !important;}
.level-2,.level-3,.level-4 { height: auto !important; width: 100% !important;}
ul.level-2 li ul{padding-left: 0;}
.level-3 ul li a{font-size: 14px; font-weight: 500;}
.level-3 ul li {padding: 8px 0px 8px 10px !important;}
ul.level-2 li{font-size: inherit; padding: 5px 10px !important;}
ul.level-2 li a { font-size: 14px !important; font-weight: 400 !important; text-transform: capitalize !important;}
.level-2::-webkit-scrollbar {width: 0px !important;}
.level-3::-webkit-scrollbar {width: 0px !important;}
.level-3 h2.resp-accordion {padding: 15px 18px 15px 15px !important;}
.level-1{margin-bottom: 15px !important;}
.level3-width {width: 100% !important;}
.resp-arrow{position: relative; float: right;}
.resp-arrow:after { content: "\2b"; font-family: 'Font Awesome 5 Free'; font-weight: 900; position: absolute; right: -18px; top: 0%; color: var(--color-black); font-size: 14px;}
h2.resp-tab-active span.resp-arrow:after{content: "\f068"; font-family: 'Font Awesome 5 Free';}
.resp-vtabs::after { content: ""; clear: both; display: table;}
.resp-vtabs .resp-tabs-container::before { content: ""; clear: both; display: table;}
.for-mobile-shift{display: flex; flex-direction: column-reverse; flex-wrap: wrap;}
.resp-tab-content-active {display: none;}
.res-mob-head a span{font-weight: 500 !important; padding-right: 12px;}
ul.level-2{padding-top: 0 !important;}
ul.only-level-2 li ul{margin-right: 25px !important;}
ul.only-level-2 li ul li a{padding: 0 !important;}
.resp-vtabs.menu-one ul.resp-tabs-list { border-top: 0px solid #fff; border-bottom: 0px solid #fff;}




}
